baseURL = "/"
languageCode = "fr"
theme = "almeida-cv"
title = "greg CV"

[params]
colorDark = "#666"
colorLight = "#fff"
colorPageBackground = "#ddd"
colorPrimary = "#b4c2df"
colorPrimaryText = "#fff"
colorRightColumnBackground = "#f5f5f5"
colorSecondary = "#7b1014"
pages = 1